{
  "query": "SELECT id, address FROM jobPins ORDER BY id ASC LIMIT 20;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 2rByp4xzgEkuDbw.cceb60ce5c35 --database PjmhyWX59sLWBPx3zx6jpM --execute SELECT id, address FROM jobPins ORDER BY id ASC LIMIT 20;",
  "rows": [
    {
      "id": "60001",
      "address": "7027 Quaker Avenue Lubbock, TX 79424"
    },
    {
      "id": "60002",
      "address": "4614 30th Street Lubbock, TX 79410"
    },
    {
      "id": "60003",
      "address": "513 32nd Street Lubbock, TX 79404"
    },
    {
      "id": "60004",
      "address": "2516 Kent Street Lubbock, TX 79415"
    },
    {
      "id": "60005",
      "address": "4302 42nd Street Lubbock, TX 79413"
    },
    {
      "id": "60006",
      "address": "5707 Ave Q South Drive"
    },
    {
      "id": "60007",
      "address": "7712 la sa"
    },
    {
      "id": "60011",
      "address": "10812 Homestead ave"
    },
    {
      "id": "60014",
      "address": "5301 County Road 7675"
    },
    {
      "id": "60016",
      "address": "7025 99th"
    },
    {
      "id": "60017",
      "address": "4805 1st Pl, Lubbock, TX 79416"
    },
    {
      "id": "60018",
      "address": "10812 Homestead Avenue, Lubbock, TX 79424"
    },
    {
      "id": "60020",
      "address": "1101 Poplar Street Levelland, TX 79336"
    },
    {
      "id": "60021",
      "address": "4505 Milwaukee Avenue, Lubbock, TX 79407"
    },
    {
      "id": "60022",
      "address": "3710 134th Street, Lubbock, TX 79423"
    }
  ],
  "messages": [],
  "stdout": "id\taddress\n60001\t7027 Quaker Avenue Lubbock, TX 79424\n60002\t4614 30th Street Lubbock, TX 79410\n60003\t513 32nd Street Lubbock, TX 79404\n60004\t2516 Kent Street Lubbock, TX 79415\n60005\t4302 42nd Street Lubbock, TX 79413\n60006\t5707 Ave Q South Drive\n60007\t7712 la sa\n60011\t10812 Homestead ave\n60014\t5301 County Road 7675\n60016\t7025 99th\n60017\t4805 1st Pl, Lubbock, TX 79416\n60018\t10812 Homestead Avenue, Lubbock, TX 79424\n60020\t1101 Poplar Street Levelland, TX 79336\n60021\t4505 Milwaukee Avenue, Lubbock, TX 79407\n60022\t3710 134th Street, Lubbock, TX 79423\n",
  "stderr": "",
  "execution_time_ms": 52
}